怎样设置登录窗口的分辨率?求解 (已解决)

为当前最终发行版之前的所有版本提供支持
回复
头像
ubuntu701
帖子: 197
注册时间: 2006-10-22 17:45
送出感谢: 0
接收感谢: 0

怎样设置登录窗口的分辨率?求解 (已解决)

#1

帖子 ubuntu701 » 2007-04-28 17:08

怎样设置登录窗口的分辨率?求解

因为我的显示器是15寸的。登录后显示已经设置正常了,可就是登录窗口还有重影,只能勉强看清。
上次由 ubuntu701 在 2007-04-29 2:00,总共编辑 1 次。
永恒不永恒
帖子: 124
注册时间: 2007-03-17 18:57
来自: 广东广州
送出感谢: 0
接收感谢: 0

#2

帖子 永恒不永恒 » 2007-04-28 19:19

系统->首选项->屏幕分辨率
这个路径是6.06的,我没有用过7.04,所以不知道是否相同。
如果找不到,那么搜索一下论坛,有手工修改配置文件的方法。
我用ubuntu 6.06,gnome桌面~
结果装个qBittorrent搞不定,
然后就换到ubuntu 7.04了..同样是gnome桌面~
定制才是王道!
头像
dakai
帖子: 98
注册时间: 2006-08-26 22:02
送出感谢: 0
接收感谢: 0

#3

帖子 dakai » 2007-04-28 19:33

代码: 全选

sudo gedit /etc/X11/xorg.conf
找到如下部分:

代码: 全选

	SubSection "Display"
		Depth		24
		Modes		"1600x1200" "1280x1024" "1024x768" "800x600" "640x480"
	EndSubSection
EndSection
改成这样:

代码: 全选

	SubSection "Display"
		Depth		24
		Modes		"1024x768" "1600x1200" "1280x1024" "800x600" "640x480"
	EndSubSection
EndSection
或者改成这样:

代码: 全选

	SubSection "Display"
		Depth		24
		Modes		"1024x768" "800x600" "640x480"
	EndSubSection
EndSection
头像
ubuntu701
帖子: 197
注册时间: 2006-10-22 17:45
送出感谢: 0
接收感谢: 0

#4

帖子 ubuntu701 » 2007-04-29 2:00

感谢dakai!问题解决了。
头像
ubuntu701
帖子: 197
注册时间: 2006-10-22 17:45
送出感谢: 0
接收感谢: 0

#5

帖子 ubuntu701 » 2007-04-29 2:09

系统启动时的那个进度条的分辨率还是达不到,又该修改那个文件参数呢?还劳烦你一下 :D
superman05
帖子: 143
注册时间: 2006-09-02 21:23
来自: Nanjing China
送出感谢: 0
接收感谢: 0

#6

帖子 superman05 » 2007-04-29 8:30

grub按e修改启动参数,在kernel的一行后加上vga参数,如果是1024*768的vga=791
需要修改文件/boot/grub/menu.lst,修改的地方一样
ASUS Z91V,1.73GHz,512M,60G,x700 64M;
Arch & windows xp
头像
goodhebin
帖子: 101
注册时间: 2006-10-14 15:41
来自: 厦门
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 goodhebin » 2007-04-29 13:02

viewtopic.php?t=49995


记得先搜索一下,我辛苦写出来,就是希望派上用场,怎么又需要的人确用不上呢,顶起来
CPU:P4 2.93G
主板:sis661fx
ati 9600移动卡
512M
头像
ubuntu701
帖子: 197
注册时间: 2006-10-22 17:45
送出感谢: 0
接收感谢: 0

#8

帖子 ubuntu701 » 2007-04-30 1:56

非常感谢daka,superman05还有goodhebin的帮助,问题已全部解决。
头像
南风夜雨
帖子: 830
注册时间: 2007-01-04 9:49
系统: ubuntu-gnome
送出感谢: 5 次
接收感谢: 5 次

#9

帖子 南风夜雨 » 2007-04-30 11:55

昨天刚好碰到了这个问题,没想到还没来得及搜索,一上论坛就发现解决办法了。谢谢楼上各位及楼主了。
回复

回到 “老旧版本支持”